# Description

Customized config files for the Valgard modpack. Includes patch for some creatures that did not have MMO levels.

# Customizations

## config\EpicMMOSystem\MonsterDB-OdinPlus.json

1. Horse: level 18, xp 100 - 160
1. Horse Offspring: level 10, xp 30 - 35
1. Bee Queen: level 5, xp 30 - 35

## config\ValheimEnchantmentSystem\kg.ValheimEnchantmentSystem.cfg

1. SafetyLevel = 3 -> 5
1. Drop Chance = 5 -> 10
1. Blessed Drop Chance = 0.3 ->  2.0
1. Blessed Drop Chance (Bosses) = 40 -> 60
1. Exclude Prefabs From Drop = Greydwarf, Skeleton, NormalSkeletonWarrior, SeekerBrood, mc_chicken_yellow,  mc_chicken_white, mc_chicken_black, Out_Voidling, TentaRoot, Out_VoidTent -> SeekerBrood,  mc_chicken_yellow, mc_chicken_white, mc_chicken_black, Out_Voidling, TentaRoot, Out_VoidTent
1. Drop Chance (Skill exp) = 0.1 -> 1.0
1. Skill EXP Scroll F = 10 -> 15
1. Skill EXP Scroll D = 15 -> 25
1. Skill EXP Scroll C = 25 -> 35 


## config\WackyMole.EpicMMOSystem.cfg

1. ExpForLvlMonster = 0.15 -> 0.35
1. RateExp = 1 -> 1.1
1. Group EXP Range = 70 -> 150
1. Player EXP Range = 70 -> 150
1. XP String = +@ mmo xp -> +@ xp
1. RemoveAllDrops From NonPlayer Kills = true -> false
1. Orb Drop Chance = 1 -> 2.5
1. Ord Drop Boss = 25 -> 50
1. Attachment file type: unknown

## config\tastychickenlegs.NoSmokeStayLit.cfg

1. Camp Fire Enable Smoke = false -> true
1. Hearth Enable Smoke = false -> true
1. Smelter Enable Smoke = false -> true
1. Oven Enable Smoke = false -> true

# Changelog

## v1.0.0

- First Upload